
#tbl_marketfresh {
	background: #F0F0F0;
}

.tablehead {
	background: #AD9F8F;
	color: #FFFFFF;
	padding: 6px 2px;
}

.tablehead a {
	color: #FFFFFF;
	
}
.tablesubhead {
	background: #F5EDE3;
	padding: 6px 2px;
}

.tbl_list {
	border-top: 1px solid #a0a0a0;
	border-left: 1px solid #a0a0a0;
	border-spacing: 0;
	border-collapse: collapse;
}

.tbl_list td {
	border-bottom: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
	padding: 3px;
	font-size: 14px;
	line-height: 16px;
}
.tbl_list th {
	border-bottom: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
	background: #AD9F8F;
	color: #FFFFFF;
	padding: 3px;
	text-align: left;
	font-size: 14px;
	line-height: 16px;
}

.tbl_list tr:hover td {
	background-color: #FFFFCC;
}
.tbl_list tr:hover td.tablehead {
	background-color: #AD9F8F;
}
.rollover:hover td {
	background-color: #FFFFCC;
}
.rollover:hover td.tablehead {
	background-color: #AD9F8F;
}

.tbl_browse, .tbl_roadmap {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-spacing: 0;
	border-collapse: collapse;
}
.tbl_browse td {
	padding: 6px;
	background: #F5EDE3;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.tbl_browse .hi {
	background: #E55302;
	color: #FFFFFF;
	font-weight: bold;
}
.tbl_browse tr.odd:hover td {
	background: #FFFFCC;
}
.tbl_browse tr.odd td {
	background: #FFFFFF;
}
.tbl_comments {
	border: 1px solid #CCCCCC;
	border-spacing: 1;
	border-collapse: collapse;
}
.tbl_comments td {
	padding: 4px;
}
.tbl_comments th {
	background: #F5EDE3;
}
tr.odd, td.odd {
	background: #F7F3F3;
}
.hover:hover {
	background: #FEF6C3;
}
.hover a:hover {
	color: #333333;
}
.tbl_tools {
	border: 1px solid #007C92;
}
.paging_navtable {
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	margin: 6px 0px 6px 0px;
	border-spacing: 0;
	border-collapse: collapse;
	background: #F5EDE3;
}
.paging_navtable td {
	padding: 6px;
	
}
.tbl_roadmap td {
	padding: 6px;
	background: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.tbl_roadmap th {
	padding: 6px;
	background: #F5EDE3;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align: left;
}

/*jen */

.tablesubhead {
    background: #ede8da;
    padding: 8px;
}

.tablehead {
    background: #d3b14f;
    color: #FFFFFF;
    padding: 8px !important;
}

.tbl_tools {
    border: 1px solid #F5EDE3;
    padding: 8px !important;
}
table {
    margin-bottom: 10px;
}

tr, td {
    padding:3px;
}
